#cookieBanner {
	display: none;
	width: 100%;
	background-color: #2d2d2d;
	z-index: 999999;
	position: fixed;
	min-height: 56px;
	bottom: 0px;
}
#cookieMessage {
	font-size: 11px;
	color: white;
	font-family: Arial, sans-serif;
	line-height: 39px;
	padding: 8px 55px;
	text-align: center;
	margin: 0 auto;
}

#cookieMessage .button {
	color: white;
	white-space: nowrap;
}

#cookieMessage .button-2 {
	color: white;
	white-space: nowrap;
	background: #006054;
	border: 1px solid white;
	padding: 6px 10px;
	border-radius: 2px;
	text-decoration: none;
}

#cookieBannerClose {
	font-weight: bold;
}
#cookieBannerActions {
	font-weight: bold;
}